{
  "name": "orders",
  "version": "1.0.1",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "ts-node-dev --poll src/index.ts",
    "test:watch": "jest --watchAll --no-cache",
    "test": "jest --ci --reporters=default --reporters=jest-junit",
    "build:prod": "tsc"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "jest": {
    "preset": "ts-jest",
    "testEnvironment": "node",
    "setupFilesAfterEnv": [
      "./src/test/setup.ts"
    ]
  },
  "dependencies": {
    "@fubztix/common": "0.0.14",
    "@types/cookie-session": "^2.0.42",
    "@types/express": "^4.17.12",
    "@types/jsonwebtoken": "^8.5.1",
    "@types/mongoose": "^5.11.96",
    "cookie-session": "^1.4.0",
    "express": "^4.17.1",
    "express-async-errors": "^3.1.1",
    "express-validator": "^6.11.1",
    "jest-junit": "^12.1.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.12.13",
    "mongoose-update-if-current": "^1.4.0",
    "ts-node-dev": "^1.1.6",
    "typescript": "^4.3.2"
  },
  "devDependencies": {
    "@types/jest": "^26.0.23",
    "@types/supertest": "^2.0.11",
    "jest": "^27.0.4",
    "mongodb-memory-server": "^6.9.6",
    "prettier": "^2.3.1",
    "supertest": "^6.1.3",
    "ts-jest": "^27.0.3"
  },
  "prettier": {
    "semi": false,
    "singleQuote": true
  }
}
